@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);
html {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
*, *:before, *:after {
  -webkit-box-sizing: inherit;
  -moz-box-sizing: inherit;
  box-sizing: inherit;
}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a {
  text-decoration: none;
  color: #fff;
}

/****************************
  George Louw - NP Knowledge
*****************************/

body {
	background-image: url(../img/bg.png);
	font-family:  'Agency FB','Montserrat', sans-serif;
}
.footer {
	width: 100%;
	overflow: visible;
	background-image: url(../img/bg_light.png);
}
.logofoot {
	width: 100px;
}
.clearFloats:After {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.container {
	width: 960px;
	margin: 0 auto;
	position: relative;
	/*min-width: 960px;*/
}
.footer {
	text-align: center;
	padding-bottom: 15px;
}
.footer .container {
	padding-top: 30px;
}
.footer .container img {
	margin: 15px 0;
}
.footinfo, .footinfo a {
	color: #A7A9AB;
}
.container li.icon1, .container li.icon2, .container li.icon3, .container li.icon4 {
	display:inline-block;
	width:64px;
	height:64px;
	cursor:pointer;
	margin-right: 4px;
}
.container li.icon1 {
	background:url(../img/twitter.png) no-repeat 0px  -64px;
}
.container li.icon1:hover {
	background: url(../img/twitter.png) no-repeat 0px 0px;
}
.container li.icon2 {
	background: url(../img/fb.png) no-repeat 0px -64px;
}
.container li.icon2:hover {
	background: url(../img/fb.png) no-repeat 0px 0px;
}
.container li.icon3 {
	background:url(../img/google.png) no-repeat 0px  -64px;
}
.container li.icon3:hover {
	background: url(../img/google.png) no-repeat 0px 0px;
}
.container li.icon4 {
	background:url(../img/linked.png) no-repeat 0px  -64px;
}
.container li.icon4:hover {
	background: url(../img/linked.png) no-repeat 0px 0px;
}
#nav {
	width: 100%;
	position: relative;
}
#nav h1 {
	width:160px;
	height: 180px;
	background: url(../img/logo.png) no-repeat 0 0;
	background-size: 150px;
	text-indent: -999px;
	float: left;
	position: absolute;
	left: -76px;
	z-index: 90;
}
#nav h2 {
	font-family: Candara, Helvetica, sans-serif;
	font-size: 3em;
	font-style: normal;
	font-variant: normal;
	color: #F1F1F2;
	z-index: 80;
	position: absolute;
	top: 250px;
	margin: 0, auto;
	left: 130px;
	float: left;
}
/**************************
Maintanance Page
***************************/
#tnav {
	width: 100%;
	position: relative;
}
#tnav h1 {
	width:160px;
	height: 180px;
	background: url(../img/logo.png) no-repeat 0 0;
	background-size: 150px;
	text-indent: -999px;
	margin: 0 auto;
}
#tnav h2 {
	font-family: 'Agency FB','Montserrat', sans-serif;
	font-size: 2em;
	font-style: normal;
	font-variant: normal;
	color: #F1F1F2;
	text-align: center;
	margin-top: 50px;
}
#tnav h3 {
	font-family: 'Agency FB','Montserrat', sans-serif;
	font-size: 1.5em;
	font-style: normal;
	font-variant: normal;
	color: #F1F1F2;
	text-align: center;
}
/***********************
		END
************************/
.redpipe {
	color: #E32027;
}
#nav ul {
	position: absolute;
	z-index: 90;
	right: 0;
	float: right;
}
#nav ul li {
	float: left;
}
#nav ul li a {
	display: block;
	height: 40px;
	padding: 0 10px;
	line-height: 40px;
	border: 1px solid #fff;
	margin: 60px 10px 0 0;
	text-transform: uppercase;
	color: #fff;
}
#nav ul li a:hover {
	background: rgb(0,0,0);
	background: rgba(0,0,0,0.4);
}
.active a {
	background: rgb(0,0,0);
	background: rgba(0,0,0,0.4);
}
.linktocontent {
	width: 100%;
}
.linktocontent ul li {
	float: right;
}
.linktocontent ul li a {
	display: block;
	height: 40px;
	padding: 0 10px;
	line-height: 40px;
	border: 1px solid #fff;
	margin: 60px 10px 0 0;
	color: #fff;
	background: rgb(0,0,0);
	background: rgba(0,0,0,0.4);
}
.backtotop ul li {
	float:left;
}
.backtotop ul li a {
	display: block;
	height: 40px;
	padding: 0 10px;
	line-height: 40px;
	border: 1px solid #fff;
	margin: 60px 10px 0 0;
	color: #fff;
	background: rgb(0,0,0);
	background: rgba(0,0,0,0.4);
}
/*.slide {
	margin-top: 10px;
	margin-bottom: 30px;
}*/
.slide1 {
	width: 100%;
	height: auto;
	background: url(../img/wall1.jpg) no-repeat 0;
	background-width: 100%;
	z-index: 0;
}
.slide {
	position: relative;
}
.slide img {
	width: 100%;
}
/*.slide .container {
	position: relative;
}
.slide .container h1 {
	position: absolute;
	top: 0px;
	margin: 0, auto;
	left: 280px;
}
.slide .container h1 {
	font-family: cambria, serif;
	font-size: 3em;
	font-style: normal;
	font-variant: normal;
	color: #F1F1F2;
	z-index: 90;
}*/
.top {
	margin: 0;
	width: 100%;
	border: 0;
	height: 1px;
	background: #000;
}
.bottom {
	margin: 0;
	margin-bottom: 30px;
	width: 100%;
	border: 0;
	height: 1px;
	background: #000;
	line-height: 0;
}
.main h1 {
	font-family: 'Agency FB','Montserrat', sans-serif;
	font-size: 1.8em;
	margin-top: 50px;
	color: #fff;
}
.main .indent {
	padding-left: 30px;
	font-size: 1.3em;
	margin-top: 5px;
}
.linktocontent h1 {
	float: left;
}
.main #indh2 {
	font-size: 1.5em;
	color: #fff;
	text-align: center;
}
.main #indp {
	margin-top: 15px;
	color: #E6E7E8;
	text-align: center;
	padding: 0 30px;
}
.main p {
	font-size: 1em;
	margin-top: 15px;
	margin-bottom: 15px;
	color: #E6E7E8;
	line-height: 17px;
}
.main h2 {
	font-family: 'Agency FB','Montserrat', sans-serif;
	font-size: 1.5em;
	color: #fff;
	margin-top: 50px;
}
.center {
	text-align: center;
}
.main h4 {
	font-size: 1.1em;
	color: #fff;
	margin: 15px 0;
}
.main ul {
	margin-top: 20px;
}
.main ul li {
	color: #E6E7E8;
	margin-bottom: 5px;
}
.main ul li ul li:last-child {
	margin-bottom: 20px;
}
/*.main h1:nth-child(3), h1:nth-child(4), h1:nth-child(5) {
	margin-top: 30px;
}*/
.marg {
	margin-top: 30px;
}
.imgselec, .imgselec2 {
	margin: 15px 0;
}
.imgselec p, .imgselec2 p {
	margin: 0;
	font-size: 1.2em;
	padding: 10px 10px;
	background: rgba(0,0,0,0.5);
	/*background-width: 100%;*/
}
.head {
	width: 100%;
	margin-top: 50px;
	/*background: rgb(226,34,40);
	background: rgba(226,34,40,0.3);*/
	height: 20px;
}
.head hr {
	margin: 0;
	padding: 0;
	float:left;
	width: 35%;
	border: 1px solid #E32027;
	height: 1px;
	margin-top: 8px;
	vertical-align: middle;
	/*padding: 9.5px 0 9.5px 0;*/
}
.listpoints li {
	padding-left: 1em;
	text-indent: 
}
.listpoints li:before {
	content: "\2022";
	color: #E32027;
	font-size: 1em;
}
.shorth {
	margin: 0;
	padding: 0;
	float:left;
	width: 3px;
	height: 60px;
	border: 3px solid #E32027;
	margin-right: 7px;
}
.shorth1 {
	margin: 0;
	padding: 0;
	float:left;
	width: 5px;
	border: 5px solid #E32027;
	margin-top: 4px;
	margin-right: 7px;
}
.head hr:last-child {
	float: right;
}
.head p {
	float: left;
	display:block;
	width: 30%;
	font-size: 1em;
	line-height: 20px;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
}
.links {
	margin-top: 50px;
}
.box1 {
	background: url(../img/box1.jpg) no-repeat 0;
	background-size: 280px 280px;
	width: 280px;
	height: 280px;
	margin: 0 20px 0 20px;
	box-shadow: 2px 2px 5px #000;
}
.box2 {
	background: url(../img/box2.jpg) no-repeat 0;
	background-size: 280px 280px;
	width: 280px;
	height: 280px;
	margin: 0 20px 0 20px;
	box-shadow: 2px 2px 5px #000;
}
.box3 {
	background: url(../img/box3.jpg) no-repeat 0;
	background-size: 280px 280px;
	width: 280px;
	height: 280px;
	margin: 0 20px 0 20px;
	box-shadow: 2px 2px 5px #000;
}
.box1, .box2, .box3 {
	float: left;
	position: relative;
}
.box1 a, .box2 a, .box3 a {
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	padding-left: 30px;
	padding-top: 80%;
	z-index: 10;
	color: #fff;
	text-shadow: 2px 1px 1px #1A1A1A;
	-moz-text-shadow: 2px 1px 1px #1A1A1A;
   -webkit-text-shadow: 2px 1px 1px #1A1A1A;
	font-size: 1.5em;
	text-transform: uppercase;
}
.box1 a:hover  {
	/*background: rgb(255,255,255);
	background: rgba(0,0,0,0.2);*/
	background: url(../img/box1c.jpg) no-repeat 0;
	background-size: 280px 280px;
}
.box2 a:hover {
	background: url(../img/box2c.jpg) no-repeat 0;
	background-size: 280px 280px;
}
.box3 a:hover {
	background: url(../img/box3c.jpg) no-repeat 0;
	background-size: 280px 280px;
}
.box1 img, .box2 img, .box3 img {
	width: 320px;
}
#tophr {
	margin: 0;
	padding: 0;
	margin-top: 50px;
	border: 1px solid #939597;
}
#bothr {
	margin: 0;
	padding: 0;
	border: 1px solid #000;
}
.boxul {
	border: 1px solid #fff;
	width: 49.5%;
	margin: 15px 1% 15px 0;
	padding: 7px;
	float: left;
	background: rgba(0,0,0,0.1);
}
.aboutbox .boxul:nth-child(2), .aboutbox .boxul:nth-child(4) {
	margin-right: 0;
}
/**********************************

	6 Column Grid

**********************************/

.span_6_of_6 {
	width: 32.5%;
	float: left;
	background: url(../img/span6.jpg) no-repeat;
  	background-width: 100%;
	height: 180px;
}

.span_5_of_6 {
  	width: 32.5%;
  	margin-right: 1%;
  	float: left;
  	background: url(../img/span5.jpg) no-repeat;
  	background-width: 100%;
	height: 180px;
}

.span_4_of_6 {
  	width: 32.5%;
  	margin-right: 1%;
  	float: left;
  	background: url(../img/span4.jpg) no-repeat;
  	background-width: 100%;
	height: 180px;
}

.span_3_of_6 {
  	width: 32.5%;
  	float: left;
  	background: url(../img/span3.jpg) no-repeat;
  	background-width: 100%;
	height: 180px;
}

.span_2_of_6 {
  	width: 32.6%;
  	margin-right: 1%;
  	float: left;
  	background: url(../img/span2.jpg) no-repeat;
  	background-width: 100%;
	height: 180px;
}

.span_1_of_6 {
  	width: 32.6%;
  	margin-right: 1%;
  	float: left;
  	background: url(../img/span1.jpg) no-repeat;
  	background-width: 100%;
	height: 180px;
}


/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
	.span_6_of_6 {
		width: 100%;
		margin-bottom: 15px;
	}
	.span_5_of_6 {
		width: 100%;
		margin-bottom: 15px; 
	}
	.span_4_of_6 {
		width: 100%; 
		margin-bottom: 15px;
	}
	.span_3_of_6 {
		width: 100%; 
	}
	.span_2_of_6 {
		width: 100%; 
		margin-bottom: 15px;
	}
	.span_1_of_6 {
		width: 100%; 
		margin-bottom: 15px;
	}
}
.copyright p {
	font-size: 11px;
}

/*****************************

Form Style

*****************************/

#form {
	float: left;
}
.company_address {
	float: right;
	text-align: right;
}
#comments_form input {
	color: #A7A9AB;
	border: 1px solid #A7A9AB;
	background: #444;
	height: 30px;
	width: 250px;
	padding: 5px;
	margin-bottom: 7px;
}
.contact-form h2 {
	margin-bottom: 15px;
}
#comments_form textarea {
	width: 250px;
	height: 150px;
	margin-bottom: 7px;
	background: #444;
	color: #A7A9AB;
}
#comments_form input:active, #comments_form textarea:active {
	border: 1px solid #A7A9AB;
	background: #666;
	outline: none;
}
.company_address h2, .company_address p {
	text-align: 
}

@media screen and (max-width:959px) {
	.container {
		width: 100%;
		margin: 0 5px;
	}
	.box1, .box2, .box3 {
		width: 33.33%;
	}
}
@media screen and (max-width:640px) {
	.container {
		width: 100%;
		margin: 0 5px;
	} 
	.slide {
		display: none;
	}
	#nav #navh1 {
		width: 100%;
		height: 60px;
		padding: 0 25px;
		position: relative;
	}
	#nav h1 {
	position: relative;
	width: 100%;
	height: 60px;
	background: url(../img/logo2.png) no-repeat 0 0;
	background-size: 100%;
	text-indent: -999px;
	left: 0;
	margin: 0;
	padding: 5px;
	}
	#nav ul {
		margin: 0;
		position: static;
		float: none;
	}
	.top, .bottom {
		display: none;
	}
	#nav ul li a {
		margin-top: 15px;
		margin-right: 4px;
		padding: 0 5px;
		height: 30px;
		line-height: 30px;
	}
	#nav h2 {
		position: static;
		font-size: 1.2em;
		padding: 15px 5px;
		margin-top: 15px;
		background: #E32027;
		width: 100%;
		text-align: center;
	}
	.redpipe {
		color: #000;
	}
	/*.head hr {
		width: 10%;
	}*/
	.box1, .box2, .box3 {
		width: 100%;
		margin-bottom: 10px;
	}
	#tophr {
		margin-top: 15px;
	}
	.boxul {
		width: 100%;
		margin: 5px 0 10px 0;
	}
	.contop {
		margin-top: 30px;
	}
	#form {
		float: none;
		text-align: center;
		width: 100%;
		margin: 0 auto;
	}
	.contact-form h2 {
		text-align: center;
	}
	.company_address {
		text-align: center;
	}

}

@media screen and (max-width:480px) and (max-width:640px){
	.container {
		width: 100%;
		margin: 0 5px;
	} 
	.slide {
		display: none;
	}
	#nav #navh1 {
		width: 100%;
		height: 60px;
		padding: 0 25px;
		position: relative;
	}
	#nav h1 {
	position: relative;
	width: 100%;
	height: 60px;
	background: url(../img/logo2.png) no-repeat 0 0;
	background-size: 100%;
	text-indent: -999px;
	left: 0;
	margin: 0;
	padding: 5px;
	}
	#nav ul {
		margin: 0;
		position: static;
		float: none;
	}
	.top, .bottom {
		display: none;
	}
	#nav ul li a {
		margin-top: 15px;
		margin-right: 4px;
		padding: 0 5px;
		height: 30px;
		line-height: 30px;
	}
	#nav h2 {
		position: static;
		font-size: 1.2em;
		padding: 15px 5px;
		margin-top: 15px;
		background: #E32027;
		width: 100%;
		text-align: center;
	}
	.redpipe {
		color: #000;
	}
	/*.head hr {
		width: 10%;
	}*/
	.box1, .box2, .box3 {
		width: 100%;
		margin-bottom: 10px;
	}
	#tophr {
		margin-top: 15px;
	}
	.boxul {
		width: 100%;
		margin: 5px 0 10px 0;
	}
	.contop {
		margin-top: 30px;
	}
	#form {
		float: none;
		text-align: center;
		width: 100%;
		margin: 0 auto;
	}
	.contact-form h2 {
		text-align: center;
	}
	.company_address {
		text-align: center;
	}

}